.slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.slides{padding-top:15px;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
ul.slides li{background:none;padding:0;}
#flexslider-expert .flex-viewport{overflow:visible!Important;*overflow:hidden!Important}
#flexslider-expert{position:relative;z-index:100;}

#carousel-forecast{/*background: #F5F5F5; position: relative;*/ height: 152px;}
#carousel-forecast .flex-viewport{/*margin: 0 75px;*/}
#carousel-forecast .flex-viewport li{/*margin-right: 25px;*/}

.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 42px;height: 35px;margin: -20px 0 0; display: block; background: url(../images/carousel-nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; /*opacity: 0;*/ -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-prev {background-position: 0 0; width: 42px;height: 35px; left: 0;}
.flex-direction-nav .flex-next {background-position: -50px 0;   right:0;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
.wrapper-carousel {background: #F5F5F5;position: relative;padding: 0 75px; margin-bottom: 20px; min-height:180px;}